NSMicrophoneUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSCameraUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSBluetoothPeripheralUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Una vez que Chromium tenga acceso, los sitios web podrán solicitarlo también.";
